@media (min-width: 1600px) {
    .height-600{min-height: 800px;}
    nav.navbar {padding: 0.5rem 1rem;}
    nav .collapse .nav-item {margin-left: 1.5rem;}
}
@media (min-width: 1450px){
    .container {
        max-width: 1350px;
    }
    .nav-pills .nav-link.active{margin-right: 30%;}
}
@media (max-width: 1200px) {
    section.about_bg{
        background-size: 40%;
    }
    .contact-details div {
        margin-bottom: 1rem;
    }
}
@media (min-width: 992px) {
    nav .collapse .nav-item .nav-link{margin-left:1rem;margin-right:1rem;}
}
@media (max-width: 992px) {
    [data-target="#scrollSpy"]{position: static;}
}
@media (max-width: 768px) {
    section{padding: 2rem 0;}
    h1 {font-size: 3rem;line-height: 3.5rem;}
    section.section_1{margin-top: 0;height: 100vh;}
    .contact_bg{background: rgba(246,132,50,1);}
    .nav-tabs{display: flex;flex-wrap: nowrap;overflow-x: auto;-webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar;}
    .nav-tabs .nav-item {padding: 15px 10px;width: auto;white-space: nowrap;}
    .contact_bg{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: -15px;margin-right: -15px;}
    .overlay_div{position: relative;left: 0;margin: 0;max-width: 100%;}
    section.position-relative{padding-bottom: 0;}
    .overlay_div .card{padding: 2rem 1rem;box-shadow: none;}
    .client-list.nav-tabs .nav-item{padding-left: 0;width: 50%;}
    .home_tab.tab-content .tab-pane ul li{width: 50%;}
    .home_tab.tab-content .tab-pane ul li:nth-child(1){width: 100%;}
}
@media (max-width: 576px) {
    section.section_1{margin: 0 1rem 1rem;}
    .sm-hide{display: none;}
    section.about_bg{background:none;}
    section{padding: 2rem 0;}
    .hov-info h3{font-size: 16px;}
    .tab-content .tab-pane ul li:nth-child(1) {width: 100%;}
    .tab-content .tab-pane ul li {width: 33.33%;}
    .social_links{margin-bottom: 2rem;}
    footer .navbar-brand{margin-bottom: 2rem;}
    .quick_links ul{width: 50%;}
    .quick_links ul li {margin-bottom: 0.5rem;}
}
